/* format for width X height */
"\n%.0f \\U2715 %.0f" = "\n%1$.0f ✕ %2$.0f";

/* Add custom folders button */
"Add" = "Добавить";

/* Add custom folders contextual menu item */
"Add Custom Folders..." = "Дабавить папки пользователя...";

/* Root Node Name of address book */
"Address Book" = "Адресная книга";

/* Search Menu - search album */
"Album" = "Альбом";

/* Aperture */
"Aperture" = "Aperture";

/* Artist */
"Apple Loop" = "Apple Loop";

/* Search Menu - search artist
   Table Column Title - music artist or creator */

"Artist" = "Исполнитель";

/* Name of Data Type */
"Audio" = "Аудио";

/* Library as titled in iTunes source list */
"Audiobooks" = "Аудиокниги";

/* Bookmarks Bar as titled in Safari */
"Bookmarks Bar" = "Панель закладок";

/* Bookmarks Menu as titled in Safari */
"Bookmarks Menu" = "Меню закладок";

/* Collections */
"Collections" = "Коллекции";

/* Name of Data Type */
"Contacts" = "Контакты";

/* artist name */
"Demo" = "Демо";

/* folder name */
"Desktop Pictures" = "Картинки Рабочего стола";

/* Instructions for media browser source list */
"Drag additional source folders here" = "Перетащите сюда дополнительные папки источников";

/* Favourite folder name */
"Favorites" = "Избранное";

/* Firefox */
"Firefox" = "Firefox";

/* Folders */
"Folders" = "Папки";

/* Name of Node */
"GarageBand" = "GarageBand";

/* Node name */
"GarageBand Demo Songs" = "Демонстрационные песни GarageBand";

/* Search Menu - search genre */
"Genre" = "Жанр";

/* folder name */
"iChat Icons" = "Значки iChat";

/* iLife Sound Effects folder name */
"iLife Sound Effects" = "Звуковые эффекты iLife";

/* Images */
"Images" = "Изображения";

/* iMovie Sound Effects folder name */
"iMovie Sound Effects" = "Звуковые эффекты iMovie";

/* iPhoto */
"iPhoto" = "iPhoto";

/* iTunes */
"iTunes" = "iTunes";

/* iTunesU as titled in iTunes source list */
"iTunesU" = "iTunesU";

/* Library as titled in iTunes source list */
"Library" = "Библиотеки";

/* Lightroom */
"Lightroom" = "Lightroom";

/* Lightroom */
"Lightroom 2" = "Lightroom 2";

/* Name of Data Type */
"Links" = "Ссылки";

/* Text that shows that we are loading */
"Loading..." = "Загрузка...";

/* Window name of iMediaBrowser */
"Media" = "Медиа";

/* singular form for showing how many items there are */
"movie" = "фильм";

/* plural form for showing how many items there are */
"movies" = "фильмов";

/* Library as titled in iTunes source list
   Name of Data Type */

"Movies" = "Фильмы";

/* Name of your 'Movies' folder in your home directory */
"Movies Folder" = "Папка «Фильмы»";

/* Library as titled in iTunes source list */
"Music" = "Музыка";

/* Name of your 'Music' folder in your home directory */
"Music Folder" = "Папка музыки";

/* Node name */
"My Compositions" = "Мои композиции";

/* OmniWeb */
"OmniWeb" = "OmniWeb";

/* Library as titled in iTunes source list
   Party Shuffle as titled in iTunes source list */

"Party Shuffle" = "Ди-джей";

/* singular form for showing how many items there are */
"photo" = "фото";

/* Photos media type */
"Photos" = "Фото";

/* plural form for showing how many items there are */
"photos" = "фото";

/* Name of your 'Pictures' folder in your home directory */
"Pictures Folder" = "Папка «Изображения»";

/* Library as titled in iTunes source list
   Podcasts as titled in iTunes source list */

"Podcasts" = "Подкасты";

/* Purchased folder as titled in iTunes source list
   Library as titled in iTunes source list */

"Purchased" = "Приобретено";

/* Remove custom folder contextual menu item */
"Remove Custom Folder" = "Удалить папку пользователя";

/* Safari */
"Safari" = "Safari";

/* Screen Savers -- source of some images in iMedia */
"Screen Savers" = "Заставки";

/* Search Menu - search all properties */
"Search all" = "Искать все";

/* ~/Library/Sounds folder name */
"Sounds Folder" = "Папка \"Звуки\"";

/* Table Column Title - time of song or audio track */
"Time" = "Время";

/* Table Column Title - title of song or audio track
   Search Menu - search title */

"Title" = "Название";

/* singular form for showing how many items there are */
"track" = "дорожка";

/* plural form for showing how many items there are */
"tracks" = "дорожек";

/* Library as titled in iTunes source list */
"TV Shows" = "ТВ-шоу";

/* Unfiled */
"Unfiled" = "Незарегистрированный";

/* Unknown music/sound artist */
"Unknown" = "Неизвестный";

/* Unnamed */
"Unnamed" = "Без имени";

/* folder name */
"User Pictures" = "Картинки пользователя";

/* Videos as titled in iTunes source list */
"Videos" = "Видео";